# textdomain: piredo_api
Acacia Tree Sapling=Akácfa Csemete
Amulet=Amulett
Apple=Alma
Aspen Tree Sapling=Nyárfa Csemete
Black Granules=Fekete Granulátum
Black Liquid=Fekete Folyadék
Black=Fekete
Blue Geranium=Kék Muskátli
Blue Liquid=Kék Folyadék
Blue=Kék
Book - Cooking=Könyv - Főzés
Book - Folklore=Könyv - Népszokások
Book - Poetry=Könyv - Költészet
Book - Superstition=Könyv - Babonák
Book=Könyv
Bottle=Üvegpalack
Brown Liquid=Barna Folyadék
Brown=Barna
Candle=Gyertya
Chess Piece=Sakkbábú
Cloudy Liquid=Felhős Folyadék
Cloudy=Felhős
Coin=Érme
Completion=Befelyezés
Crystal=Kristály
Cyan=Cián
DEVELOPMENT VERSION=FEJLESZTŐI VÁLTOZAT
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Fedezd fel a térhalylító ház titkait iarbat díjnyertes eredeti játékának kifinomult felújításában
Garlic Braid=Fokhagymafonat
Gold Crown=Aranykorona
Gold Key=Aranykulcs
Gold=Arany
Green Chrysanthemum=Zöld Kriszantém
Green Liquid=Zöld Folyadék
Green=Zöld
Iron Key=Vaskulcs
Lighter=Gyújtó
Magenta=Bíborvörös
Manuscript=Kézirat
Mold=Forma
Obsidian Pot=Obszidián Edény
Orange=Narancs
Paper - Clock=Papír - Óra
Paper - Direction=Papír - Irány
Paper - Furnaces=Papír - Kemencék
Paper - Machine=Papír - Gép
Paper=Papír
Pewter Gear=Ón Felszerelés
Pewter Key=Ón Kulcs
Pewter Plate=Ón Lap
Pewter Sword=Ón Kard
Pine Tree Sapling=Fenyőfacsemete
Pink Liquid=Rózsaszín Folyadék
Pink=Rózsaszín
Piranesi Restoration Project=Piranesi Felújítási Projekt
Programming - Warr1024=Programozás - Warr1024
Purple Liquid=Lila Folyadék
Purple=Lila
Red Liquid=Vörös Folyadék
Red Rose=Vörös Rózsa
Red=Vörös
Russet Liquid=Rozsdabarna Folyadék
Russet=Rozsdabarna
See LICENSE.txt for all contributors=Keresd a LICENSE.txt-t a hozzájárulók listájáért
Session(s)=Munkamenet(ek)
Star Chart=Csillagkép
Steel Axe=Acélbalta
Steel Shovel=Acélásó
The Bathroom=A Fürdőszoba
The Bedroom=A Hálószoba
The Brewery=A Sörfőzde
The Clock=Az Óra
The Dining Hall=Az Ebédlő
The Final Altar=A Végső Oltár
The Forest Maze=AZ Erdei Labirintus
The Forge=A Kovácsműhely
The Fountain=A Szökőkút
The Garden=A Kert
The Graveyard=A Temető
The Kitchen=A Konyha
The Lake=A Tó
The Library=A Könyvtár
The Observatory=A Csillagvizsgáló
The Parlor=A Társalgó
The Pillars of Fire=A Tűz Pillérei
The Prison=A Börtön
The Ring of Candles=A Gyertyák Köre
The Theater=A Színház
The Throne Room=A Trónterem
The Tower=A Torony
The Treasure Room=A Kincsterem
Time=Idő
Version=Verzió
Watch=Óra
White Dandelion=Fehér Pitypang
White Granules=Fehér Granulátum
White=Fehér
Writing and Design - iarbat=Iró és Tervező - iarbat
Yellow Dandelion=Sárga Pitypang
Yellow Liquid=Sárga Folyadék
Yellow=Sárga
~ @1% translated into your language (@2)=~ @1% Ezen nyelvre fordította (@2)